using System;

namespace DatabaseEditor.BL.Models
{
    public class ItemModelBase
    {
        public ItemModelBase()
        {
            Id = Guid.NewGuid();
        }

        public Guid Id { get; set; }
    }
}
